{
  "name": "my-vue-app-login-scan",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "vite --mode development",
    "dev:prod": "vite --mode production",
    "build": "vite build --mode production",
    "build:dev": "vite build --mode development",
    "serve": "vite preview",
    "mock": "node mock-server.js"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.2",
    "axios": "^1.6.0",
    "element-plus": "^2.11.5",
    "vue": "^3.4.0",
    "vue-router": "^4.2.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.5.0",
    "express": "^4.18.2",
    "vite": "^5.0.0"
  }
}
